
#wb_header { height: 172px; }
#wb_header > .wb_cont_bg { background-color: rgba(255, 255, 255, 0.83); }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1179px; }
#wb_main > .wb_cont_bg { background-color: rgba(227, 200, 191, 0.83); }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: cover; }
#wb_footer { height: 34px; }
#wb_footer > .wb_cont_bg { background-color: #6b5461; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: rgba(161, 199, 237, 0.83); }
body.site:before { background: transparent none repeat-x scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1385px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1385px; min-height: 1385px; }
#wb_element_instance65 { top: 20px; left: 40px; min-width: 835px; width: 835px; min-height: 41px; height: 41px; display: block; z-index: 435; }
#wb_element_instance66 { top: 70px; left: 280px; min-width: 240px; width: 240px; min-height: 31px; height: 31px; display: block; z-index: 436; }
#wb_element_instance67 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 494; }
#wb_element_instance68 { top: 0px; left: 10px; min-width: 280px; width: 280px; min-height: 1160px; height: 1160px; display: block; z-index: 708; }
#wb_element_instance68 > ul { display: block; }
#wb_element_instance68 ul { background: transparent none repeat left top; border: 0px solid #000000; }
#wb_element_instance68, #wb_element_instance68 ul { text-align: left; }
#wb_element_instance68 ul ul { background: transparent none repeat left top; }
#wb_element_instance68 li { margin: 10px 10px 10px 0px; }
#wb_element_instance68 li a { text-transform: none; border: 3px solid #3d3d3d; padding: 40px 15px 40px 15px; font: normal bold 17px 'Abril Fatface',display; text-decoration: none; color: #000000; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance68 li.over > a, #wb_element_instance68 li:focus > a { border: 3px solid #000000; font: normal bold 17px 'Abril Fatface',display; text-decoration: none; color: #000000; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance68 li.active > a { border: 3px solid #000000; font: normal bold 17px 'Abril Fatface',display; text-decoration: none; color: #000000; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance68:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance68:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance68:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance69 { top: 10px; left: 20px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; z-index: 513; }
#wb_element_instance70 { top: 92px; left: 760px; min-width: 436px; width: 436px; min-height: 79px; height: 79px; display: block; z-index: 462; }
#wb_element_instance71 { top: 1096px; left: 40px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 324; }
#wb_element_instance72 { top: 50px; left: 360px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 432; }
#wb_element_instance72 > .wb_shp:before { background: transparent url("../gallery_gen/94be7280d9f3e14b71ff91ded0d8418b.jpg") repeat scroll center bottom; background-size: cover; }
#wb_element_instance72 > .wb_shp { background-color: #ffffff; border: 3px solid #000000; opacity: 0.95; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; width: 250px; height: 250px; }
#wb_element_instance73 { top: 750px; left: 360px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 433; }
#wb_element_instance73 > .wb_shp:before { background: transparent url("../gallery_gen/64b26addecadaca36eea9e11d9dc7ff2.jpg") repeat scroll center bottom; background-size: cover; }
#wb_element_instance73 > .wb_shp { background-color: #ffffff; border: 3px solid #000000; opacity: 0.95; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; width: 250px; height: 250px; }
#wb_element_instance74 { top: 400px; left: 360px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 434; }
#wb_element_instance74 > .wb_shp:before { background: transparent url("../gallery_gen/1b4f5dbcc52288d6edc7049f64c6b010.jpg") repeat scroll center bottom; background-size: cover; }
#wb_element_instance74 > .wb_shp { background-color: #ffffff; border: 3px solid #000000; opacity: 0.95; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; width: 250px; height: 250px; }
#wb_element_instance75 { top: 180px; left: 750px; min-width: 390px; width: 390px; min-height: 775px; height: 775px; display: block; z-index: 478; }
#wb_element_instance76 { top: 1100px; left: 382px; min-width: 436px; width: 436px; min-height: 79px; height: 79px; display: block; z-index: 462; }
#wb_element_instance77 { top: 54px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #949494;; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
